clang-tools 8.0.0

Classes | Namespaces
RestrictSystemIncludesCheck.cpp File Reference
`#include "RestrictSystemIncludesCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/HeaderSearch.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/Support/Path.h"`
`#include <cstring>`
Include dependency graph for RestrictSystemIncludesCheck.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::fuchsia::RestrictedIncludesPPCallbacks

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::fuchsia